LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XDDELinks.idl File Reference
`import "com/sun/star/container/XNameAccess.idl";`
`import "com/sun/star/sheet/XDDELink.idl";`
`import "com/sun/star/sheet/DDELinkMode.idl";`

Go to the source code of this file.

## Classes
interface | XDDELinks
| provides a method to add a DDE link to a spreadsheet. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.